<!DOCTYPE html>
<html ng-app="mapApp">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<link rel="stylesheet" href="map.css">
<script
	src="http://ajax.googleapis.com/ajax/libs/angularjs/1.0.3/angular.min.js"></script>
<script
	src="http://maps.googleapis.com/maps/api/js?sensor=false&language=en&key=AIzaSyCxthBcp0Dzs9cNbJ6nKe-S1EOhxW77PNw"></script>
  <script type="text/javascript" src="map.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 
  

</head>
<body>
<div ng-controller="MapController">
    <div id="map"></div>


<form role="form" name="mapForm" novalidate>
  <div class="form-group">
      <label for="address"> Address </label>
      <input type="text"  id="address"  ng-model="map.address"  name="address">
      <button type="submit" id = 'submit' name='submit'  ng-click= 'add(map.address)' >Εύρεση στο Χάρτη</button>  
      <button type="button" id = 'gps' name='gps'  ng-click= 'onPositionUpdate()' >Εύρεση με GPS</button>
    </div>






</form>
</div>
</body>
</html>
